#page-container {
    position: relative;
    min-height: 90vh;
}

#content-wrap {
    padding-bottom: 264px;    /* Footer height */
}
/*
#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 264px;
}
*/
@media only screen and (min-width: 1200px) {
    .services-area {
        padding-top: 200px !important;
    }
}

@media only screen and (min-width: 992px) {
    .services-area-public {
        padding-top: 100px
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .services-area-public {
        padding-top: 50px
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .services-area-public {
        padding-top: 50px
    }
}

@media (max-width: 767px) {
    .services-area-public {
        padding-top: 50px
    }
}

td, th {
    color: #707b8e;
}

.jidelnicek_den {
    font-weight: bold;
    color: #707b8e;
}

.jidelnicek_jidlo {
    color: #707b8e;
}

.jidelnicek_jidlo_odlisene {
    /*color: #6a56a6;*/
    /* color: #f9218d; */
    color: #8f1bdc;
}

form a {
    color: #f9218d;
}
form a:hover {
    color: #000000;
    text-decoration: underline;
}

.footer {
    position: absolute;
    bottom: -100px;
    width: 100%;
    height: 100px;
}
.footer-content {
    color: #888888;
    font-weight: 300;
    font-size: 16px;
    line-height: 2;
    margin-bottom: 12px;
}
.footer-content a {
    color: black;
    text-decoration: underline;
}
.footer-content a:hover {
    color: black;
    text-decoration: none;
}

.jidelnicek-odkazy-tydny a {
    color: #f9218d;
    text-decoration: underline;
}